## golang-github-google-wire 0.4.0

=== debian/changelog ===
golang-github-google-wire (0.4.0-3) unstable; urgency=medium

  * Rename /usr/bin/wire to /usr/bin/google-wire to avoid filename clash
    with the wire binary package from the go-wire source package,
    from github.com/tendermint/go-wire (Closes: #953360)

 -- Anthony Fok <foka@debian.org>  Sun, 08 Mar 2020 13:38:08 -0600

golang-github-google-wire (0.4.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sun, 08 Mar 2020 06:03:45 -0600

golang-github-google-wire (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #952490)

 -- Anthony Fok <foka@debian.org>  Mon, 24 Feb 2020 17:02:55 -0700
