## golang-github-google-wire 0.5.0

=== debian/changelog ===
golang-github-google-wire (0.5.0-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 14:22:20 +1000

golang-github-google-wire (0.5.0-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 12:46:23 +0100

golang-github-google-wire (0.5.0-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 12:09:12 +0530

golang-github-google-wire (0.5.0-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:23 +1200

golang-github-google-wire (0.5.0-2) unstable; urgency=medium

  * Update record/replay files for Go 1.18.
    This fixes error message mismatch in TestWire/InterfaceBindingNotEnoughArgs
    and TestWire/InterfaceValueNotEnoughArgs which caused FTBFS with Go 1.18.
    Thanks to Lucas Nussbaum for the bug report! (Closes: #1008413)
  * Reorder fields in debian/control

 -- Anthony Fok <foka@debian.org>  Tue, 12 Apr 2022 07:26:05 -0600

golang-github-google-wire (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Fix filenamemangle error in debian/watch
  * Refresh 0001-update-record-replay-files-for-go1.17.patch
    to the original commit by Robert van Gent
    in https://github.com/google/wire/pull/310
  * Limit concurrency in tests on armhf with GOMAXPROCS=32
    which was tested to work on the 160-core armhf autopkgtest worker
    in golang-github-google-wire/0.5.0-1~exp3.
    This fixes my failed attempt in 0.4.0-5 because I foolishly deviated
    from Reinhard Tartler’s solution in #995277 by not setting GOMAXPROCS.
    "dh_auto_test --max-parallel=32", which translates to "go test -p 32",
    does not work because there is only one test package/binary, wire.test.

 -- Anthony Fok <foka@debian.org>  Wed, 01 Dec 2021 12:11:02 -0700

golang-github-google-wire (0.4.0-5) unstable; urgency=medium

  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Limit concurrency in tests.  This is to avoid out-of-memory error
    on the armhf autopkgtest worker "ci-worker-armel-01" which has
    160 cores  (See discussions at #995277)
    Thanks to Reinhard Tartler for the solution!

 -- Anthony Fok <foka@debian.org>  Tue, 30 Nov 2021 04:38:50 -0700

golang-github-google-wire (0.4.0-4) unstable; urgency=medium

  * Update record/play files for Go 1.17 to resolve FTBFS.
    This is equivalent to https://github.com/google/wire/pull/310
    but backported or regenerated for v0.4.0 using the command
    "go test ./... -record"  (Closes: #997562)
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * List usr/bin/wire, which is renamed to usr/bin/google-wire,
    in debian/not-installed to avoid dh_missing error with debhelper
    compatibility level 13 
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Sun, 28 Nov 2021 04:53:24 -0700
