=== debian/control ===
--- 
+++ 
@@ -1,30 +1,32 @@
 Source: golang-github-google-wire
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Section: golang
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-exec,
+               dh-sequence-golang,
+               golang-any (>= 2:1.17~),
+               golang-github-google-go-cmp-dev (>= 0.2.0),
+               golang-github-google-subcommands-dev (>= 1.0.1),
+               golang-github-pmezard-go-difflib-dev (>= 1.0.0),
+               golang-golang-x-tools-dev (>= 1:0.0~git20190422.fe54fb3)
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-exec,
-               dh-golang,
-               golang-any,
-               golang-github-google-go-cmp-dev (>= 0.2.0~),
-               golang-github-google-subcommands-dev (>= 1.0.1~),
-               golang-github-pmezard-go-difflib-dev (>= 1.0.0~),
-               golang-golang-x-tools-dev (>= 1:0.0~git20190422.fe54fb3~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-wire
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-wire.git
 Homepage: https://github.com/google/wire
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/google/wire
 
 Package: golang-github-google-wire-dev
 Architecture: all
-Depends: golang-github-google-go-cmp-dev (>= 0.2.0~),
-         golang-github-google-subcommands-dev (>= 1.0.1~),
-         golang-github-pmezard-go-difflib-dev (>= 1.0.0~),
-         golang-golang-x-tools-dev (>= 1:0.0~git20190422.fe54fb3~),
+Multi-Arch: foreign
+Depends: golang-github-google-go-cmp-dev (>= 0.2.0),
+         golang-github-google-subcommands-dev (>= 1.0.1),
+         golang-github-pmezard-go-difflib-dev (>= 1.0.0),
+         golang-golang-x-tools-dev (>= 1:0.0~git20190422.fe54fb3),
          ${misc:Depends}
 Description: Compile-time Dependency Injection for Go (library)
  Wire: Automated Initialization in Go
