## golang-github-google-wire 0.6.0

=== debian/changelog ===
golang-github-google-wire (0.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.6.0
  * Drop patches, applied in upstream
  * Skip TestWire/UnexportedStruct for Go1.23

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 15 Aug 2024 14:45:28 +0800
