=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# Limit concurrency to workaround autopkgtest failures on armhf
# See https://bugs.debian.org/995277
ifeq ($(DEB_BUILD_ARCH),armhf)
override_dh_auto_test:
	GOMAXPROCS=32 dh_auto_test
endif
